Subject: Re: Minor bug and a question
From: [email-masked] (Shankar Unni)

11 Feb 1997 23:59:36 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Chris Cowan" at Feb 10, 97 10:42:08 am
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

Chris Cowan said:

> I successfully built bison 1.25 and flex 2.5.4 with b17.1.  I did
> encounter one minor annoyance.  When I did a "make install", it bombed
> because install.exe was unable to find the binaries with the *.exe
> suffix.

This has been documented in the instructions for building and installing
the cdk-src stuff. They do mention that "install" is not smart enough to
do this figuring out by itself, and that you'd have to manually install
the bits..

We ended up writing a small installation script that would work under Unix
and Cygwin32 - with a $(EXE) suffix on all the targets, that would be "" on
Unix and ".exe" on Win32 (deduced from the $COMSPEC variable being set).

-- 
Shankar Unni                                  [email-masked]
Chromatic Research                            (408) 752-9488
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".